body {
    font-family: arial, sans-serif;
    a:hover;
    background-color :rgb(0, 162, 255);
}

nav {
background-color : rgb(0, 162, 255);
text-align : center;
margin-bottom: 0px;
margin-left: 5%;
margin-right: 5%;
}
nav ul { /* liste dans la navigation */
margin : 0 auto;
padding : 0; /* enleve l'indentation de defaut */
}
nav ul li {
display : inline-block; /* les elements de la liste sont presentes en ligne
mais se comportent comme un block */
}
li a {
display : block; /* les liens se comportent comme des block individuels,
cela evite le chevauchement en cas de petite largeur d'ecran */
padding : 1em;
margin : 1em;
margin-bottom: 0%; /* à changer pour future version */
text-decoration : none; /* enleve le soulignement habituel des liens */
letter-spacing : 1px; /* pour plus de lisibilite */
font-size : 0.8em;
font-weight : 500;
font-family : 'Arial';
color : #FFF;
background-color : rgb(0, 38, 255);
border-radius : 2px;
}

li a:hover{
    background-color: #977350;
    font-weight: bold;
}

.contenu{
    height: 90%;
    margin : 0px 5% 10% 5%;
    background-color: white;
    padding: 3%;
}

#actif{
    background-color: white;
    color : rgb(155, 101, 0)
}